View Issue Details

IDProjectCategoryView StatusLast Update
0015066Legion CoreQuests - Broken Isles / Квесты - расколотые островаpublic2021-06-11 13:35
ReportermiunnaAssigned ToAlica228 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0015066: Quest - Controlling the Elements
DescriptionHello, This report is on uwowcn. Please check the following case:
-----------------------------------
Ticket ID = 4, Character Name = 迪蒙亨特

Quest link - https://www.wowhead.com/quest=42971/controlling-the-elements

Player reported that he can't get this item - https://www.wowhead.com/item=138951/remnant-of-fire to complete the quest. Because he can't take quest item from Boss's body when the boss is died.
According to wowhead database shows this item is only took from https://www.wowhead.com/object=208967/cache-of-the-fire-lord

Screenshots -
http://egammi.com/image/ScyY
http://egammi.com/image/Scya

Please check this case.
-----------------------------------
Thank you for help!
Additional InformationThe report is from the administrator of uwowcn.com - Eric.

Activities

miunna

2021-05-30 10:51

reporter   ~0045202

update Ticket ID = 4977

Alica228

2021-05-30 12:09

administrator   ~0045207

Good day!
I approve, that item drop only in heroic, but must also in normal

miunna

2021-05-31 16:42

reporter   ~0045255

Hi, Alica. The player reported this quest is working.
I guess this problem was caused the server was not already installed the latest update. Now everything is okay.

This case is able to be closed. Thank you for help!

Issue History

Date Modified Username Field Change
2021-05-30 10:48 miunna New Issue
2021-05-30 10:48 miunna Status new => assigned
2021-05-30 10:48 miunna Assigned To => Alica228
2021-05-30 10:51 miunna Note Added: 0045202
2021-05-30 12:09 Alica228 Status assigned => confirmed
2021-05-30 12:09 Alica228 Note Added: 0045207
2021-05-31 16:42 miunna Note Added: 0045255
2021-06-11 13:35 Alica228 Status confirmed => resolved
2021-06-11 13:35 Alica228 Resolution open => fixed